@import url('https://fonts.googleapis.com/css2?family=Kode+Mono:wght@400..700&display=swap');
body {
  background-image: url("/Art/GMOD_index.jpg");
  background-size: 100%;
  background-repeat: repeat;
  color: black;
  font-family: "Kode Mono";
}
#TOP{
  display: flex;
  align-items: center;
  font-family: "Kode Mono", monospace;
  gap: 15px;
}
.headerbox{
  width: 100%;
  display: flex;
  margin: auto;
  justify-content: center;
  font-family: "Kode Mono", monospace;
}
.EveryThings{
  margin-top: 8%;
  display: flex;
}
.Neocites{
  z-index: 1;
  position: relative;
}
.Middle{
  display: flex;
  margin-top: 30px;
}
.LowerMiddle{
  display: flex;
}
.EVENLowerMiddle{
  display: flex;
}
.dsi{
  margin-left: 276px;
  margin-right: 276px;
  position: relative;
  display: inline-block;
  white-space: nowrap;
}
.dsi img {
  display: block;
  width: 575px;
  height: 267px;
}
.NC-Container{
  position: absolute;
  top: 30px;
  left: 228px;
  right: 225px;
  bottom: 153px;
  color: black;
  overflow: hidden;
  background-size: auto 100%;
}
.NeoCities{
  height: 100%;
  left: 240px;
  right: 228px;
  display: flex;
}
.NeoCities-data{
  display: flex;
  margin-left: 20px;
  animation: NC-Scroll 1s linear infinite;
  width: 450px;
  bottom: 100px;
}
.NeoCities-data img{
  width: 4rem;
  height: 2rem;
}
.NeoCities-data span{
  margin-top: 15%;
  padding-right: 2rem;
}
@KeyFrames NC-Scroll{
  from{transform: translateX(0);}
  to{transform: translateX(-50%);}
}
.Lively{
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  display: inline-block;
}
.wiiutext{
  position: absolute;
  top: 64px;
  left: 131px;
  right: 133px;
  bottom: 85px;
  color: white;
  background-color: rgba(0,0,0,0.5);
  padding: 10px;
  overflow: hidden;
  overflow-y: scroll;
}
.Image{
  display: flex;
  gap: 10px;
}
.HobbieImage{
  flex: 1;
  padding: 10px;
}
.HeaderThings{
  margin-bottom: 1px;
}
.HeadIMJ{
}
#Nav_and_Music_and_Contacts {
  display: flex;
  align-items: center;
  font-family: "Kode Mono", monospace;
  gap: 15px;
}
.satnav{
  margin-top: 10px;
  border: 3px solid;
  min-height: 100px;
  width: 20%;
  border-radius: 10px;
  overflow: visible;
}
.Gameblognav{ 
  margin-left: 50px; 
  margin-top: 10px; 
  border: 2px solid; 
  height: 45px; 
  width: 112.5px; 
  transition: transform 0.3s ease;  
  } 
.Gameblognav:hover{ 
  transform: scale(1.2); 
}
.Codenav{
  margin-left: 50px; 
  margin-top: 10px; 
  margin-bottom: 5px;
  border: 2px solid; 
  height: 45px; 
  width: 112.5px; 
  transition: transform 0.3s ease;  
}
.Codenav:hover{ 
  transform: scale(1.2); 
}
.MUSICPLAYER{
  border: 3px solid #0128128;
  height: 256px;
  width: 256px;
  margin-top: 10px;
  border-radius: 10px;
  overflow: visible;
  color: black;
  background-color: rgba(0, 128, 128, 0.7);
  background-image: url(/Art/Music_Aero.png);
  background-size: auto 100%;
}
.GBA{
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  display: inline-block;
  white-space: nowrap;
}
.GBA img {
  display: block;
  width: 575px;
  height: 267px;
}
.WELCOME{
  position: absolute;
  top: 48px;
  left: 160px;
  right: 160px;
  bottom: 75;
  color: black;
  overflow: hidden;
  background-image: url(/Art/MarioAdvance2.png);
  background-size: auto 100%;
}
.WELTEXT{
  PADDING: 2rem;
}
.ACTUALTEXT{
  display: flex;
  width: max-content;
  animation: Text-Scroll 10s linear infinite;
  font-size: 4rem;
}
.ACTUALTEXT span {
  display: inline-block;
  padding-right: 2rem;
}
@KeyFrames Text-Scroll{
  from{transform: translateX(0);}
  to{transform: translateX(-50%);}
}
@KeyFrames Image-Scroll{
  from{transform: translateX(0);}
  to{transform: translateX(-50%);}
}
.Conts{
  list-style-type: none;
  overflow-wrap: break-word;
  border: 3px solid #02550;
  min-height: 100px;
  width: 256px;
  margin-top: 10px;
  border-radius: 10px;
  overflow: visible;
  color: black;
  background-color: rgba(0, 255, 0, 0.7);
  background-image: url(/Art/CONT.png);
  background-size: auto 100%;
}
.Cont_TEXT{
  font-size: 14px;
}
.GGs{
  overflow-wrap: break-word;
  border: 3px solid #00255;
  min-height: 100px;
  width: 28%;
  margin-top: 10px;
  border-radius: 10px;
  overflow: visible;
  list-style-type: none;
  background-color: rgba(0, 0, 255, 0.7);
  background-image: url(/Art/Steam_Aero.png);
  background-size: 100% 100%;
}
.GG_TITLE{
  align-items: center;
  font-size: 20;
  color: black;
}
.GG_TEXT{
  font-size: 14px;
  color: black;
}
.Hobbie{
  overflow-wrap: break-word;
  border: 3px solid #25500;
  min-height: 100px;
  width: 28%;
  margin-top: 10px;
  border-radius: 10px;
  overflow: visible;
  list-style-type: none;
  background-color: rgba(255, 0, 0, 0.7);
  background-image: url(/Art/Mii_Head.png);
  background-size: 100% 100%;
}